# PATCH /users/me

`PATCH https://www.getrevox.com/api/users/me`

Update the current authenticated user.

## Request body (JSON)

- `has_completed_onboarding` (boolean, optional)

## Example request

```bash
curl -X PATCH https://www.getrevox.com/api/users/me \
  -H "Authorization: Bearer $REVOX_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'
```

## Responses

### 200: Success

- `user` ([User](https://www.getrevox.com/docs/api/objects/user.md), required)

### 401: Missing or invalid API key

- `error` (string, required)